﻿
.cabecera {
	position: relative;
	width: 100%;
	height: 50px;
	/*background-color:red;*/
}
.cuerpo {
	position: relative;
	/*top: 50px;*/
	width: 100px;
	height: 800px;
	background-color:blue;
}
.panel-izquierdo {
	position: relative;
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 400px;
	background-color: yellow;
}
.panel-derecho {
	position: relative;
	left: 400px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: green;
}

.contenedor-widget-mapa {
	position: relative;
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
}
